Dec 22

After upgrading one our clients WordPress installations to 2.9 we started getting the following notice:

Notice: get_settings is deprecated since version 0.0! Use get_option() instead. in /var/www/wp/wp-includes/functions.php on line 2970

After a bit of digging it was found that the audio-player plugin was the culprit. To fix it just required replacing calls to ‘get_settings’ with ‘get_option’.

written by Obiweb \\ tags: , , ,